/*
* Mobile
*/

.hamburger{
    display: none!important;
        padding: 10px!important;
}

.callusnow{
    text-decoration: none;
    color: #90a339;
}

.callusnow:hover{
    color: #8a8a8a;
    text-decoration: underline;
    text-decoration-style: dashed;
}

.mobile-banner{
	display: none;
}


@media only screen and (max-width: 990px) {
  .hamburger{
    display: inline-block!important;
  }

  .mobile-banner{
	display: block;
  }

  .mobile-banner img{
	margin: 0px 0px;
    padding: 0px 0px;
    width: 100%;
    height: auto;
  }


  .banner{
	display: none;
  }

  [off-canvas] ul.menu {
  margin: 0;
  padding: 0;
  display: block;
  list-style: none;
  }
  /* line 14, ../sass/_off-canvas.scss */
  [off-canvas] ul.menu li a {
    color: rgba(255, 255, 255, 0.87);
    display: block;
    padding: 20px;
    height: 20px;
    background-color: rgba(255, 255, 255, 0);
    -webkit-transition: all 200ms ease-in-out 0s;
    transition: all 200ms ease-in-out 0s;
    text-decoration: none;
  }
  /* line 23, ../sass/_off-canvas.scss */
  [off-canvas] ul.menu li a:hover {
    color: #93a444;
    background-color: rgba(255, 255, 255, 0.1);
  }

	.topnav{
    display: none;
  }

  .call_action{
    width: 100%;
    background: url(../images/contact_bg01.jpg) left top repeat-x #617a00;
    -moz-box-shadow: 0px 0px 3px #000000;
    -webkit-box-shadow: 0px 0px 3px #000000;
    box-shadow: 0px 0px 3px #000000;
    padding: 0px;
  }

  .head_right {
    width: auto;
  }

  .gass_text, .gass_text_choose{
    width: 100%;
  }

  .gass_thumb {
    margin: 0 auto;
    float: none;
  }

  .left_container {
    width: 100%;
    float: none;
  }

  .contact_formbox {
    width: 100%;
    float: none;
  }

  .right_sidebar {
    float: none;
    width: 100%;
  } 

  .contact_sidebar iframe{
    width: 100%;
  }
  
  .form_field02{
    padding: 15px 0px;
    width: 100%;
    float: left;
  }
}

/* Tablet Portrait width to 960px */
@media only screen and (min-width: 790px) and (max-width: 990px) {

  .parent_container{
    width: 768px;
  }

  .header_container {
    width: 768px;
  }

  .head_contact{
    margin-left: 18px;
  }

  .call_today {
    margin: 00px 10px 0px 10px;
    padding: 0px 0px 0px 0px;
    float: right;
  }

  .project_container {
    width: 768px;
  }

  .green_container {
    width: 768px;
  }

  .footer_container {
    width: 768px;
  }

  .footer_bottom {
    width: 768px;
  }
}

@media only screen and (max-width: 990px) {

  .footer_container{
    padding-top: 5px;
  }

  .footer_navigation {
    float: none;
    width: auto;

    margin: 10px;
  }

  .footer_history{
    margin: 0px;
    float: none;
    width: auto;

    margin: 10px;
  }

  .footer_contact{
    margin: 0px;
    float: none;
    width: auto;

    margin: 10px;
  }

}

/* All Mobile Widths */
@media only screen and (max-width: 790px) {

  .project_box h3 {
    display: inline-flex;
  }

  .head_contact input.wpcf7-text {

    padding: 5px 0px 5px 5px;
	max-width: 275px;
    width: 100%;

  }

  .head_contact textarea.wpcf7-textarea {

    padding: 5px 0px 5px 5px;
	max-width: 275px;
    width: 100%;

  }

  .download_box .left {
    width: auto;
    float: left;
  }

  .download_box .right {
    width: auto;
    float: none;
  }

  .download_box .right img {
    width: auto;
    float: none;
  }

  .head_right {
    width: 100%;
  }
  
  .entry-content{
    margin: 10px;
  }

  .sidebar_listing {
    margin: 10px;
  }

  article img{
    width: 100%;
    height: auto;
  }

  .form_field01 img{
    width: auto;
  }

  .searchbox input.search_icon {
    margin: 5px 0px 0px 0px;
    right: 30%;
  }

  .logo > a > img {
  	width: 100%;
  }

  .logo {
  	max-width: 300px;
    width: auto;
  }

  .searchbox input {
    width: 70%;
    padding: 10px 0px 10px 10px;
    margin-bottom: 10px;
    margin-left: 10px;
    float: left;
  }

  .search_fild {
    margin: 0px;
    padding: 0px;
    width: 100%;
    float: right;
  }

  .gass_thumb img {
    width: 100%;
  }

  .gass_thumb {
    width: auto;
  }

  .parent_container{
    width: 100%;
  }

  .project_container {
    width: 100%;
  }

  .footer_container {
    width: 100%;
  }
  
  #footer_bottom {
    padding: 10px;
  }

  .project_box {
    background: none;
    padding: 0px 15px 20px 15px;
  }

  .project_container h2 {
    margin: 0px 10px;
  }

  .left_container h1, h2 {
    margin: 0px 10px;
  }

  .project_box img{
    margin: 0px;
    border-radius: 0px;
  }

  .view img {
    width: 100%;
    height: 100%;
  }

  .head_contact{
    float: none;
    width: auto;
    margin-bottom: 20px;
    margin-left: 0px;
    height: auto;
  }

  .fullwidth > article {
    padding: 10px;
  }

  .call_work{
    width: 100%;
    margin-bottom: 50px;
  }

  .header_container {
    width: 100%;
  }

  .footer_bottom {
    width: 100%;
  }

  .call_today > p > img {
    width: 100%;
  }

  .call_today {
    margin: 10px auto;
    width: 70%;
    float: none;
    display: flex;
  }

  .logo {
    margin: 0 auto;
    float: none;
  }

  .green_container {
    width: 95%;
    border-radius: 0px;
    padding: 0px;
  }

  .green_container > aside {
    margin: 15px;
    
  }

}

/* Mobile Landscape Width to Tablet Portrait Width */
@media only screen and (min-width: 480px) and (max-width: 790px) {

  .project_box {
    padding: 10px;
  }

  .project_box img{
    width: auto;
  }

  .view img {
    width: 100%;
    display: block;
    position: relative;
    height: 280px;
  }

  .parent_container{
    width: 480px;
  }

  .header_container {
    width: 480px;
  }

  .footer_bottom {
    width: 480px;
  }

  .project_container {
    width: 480px;
  }

  .footer_container {
    width: 480px;
  }

  .green_container {
    width: 480px;
  }

  .head_right {
    width: 100%;
  }
  .logo {
    margin: 0 auto;
    float: none;
  }

  .searchbox input.search_icon {
    margin: 5px 0px 0px -165px;
    right: auto;
  }

}
